﻿.logintextBox
{
    border:1px solid #999999;
    border-radius:6px;
    -moz-border-radius:6px;
    outline: none;
    text-indent:3px;
    
}
.searchButton
{
    border:1px solid #999999;
    border-radius:6px;
    -moz-border-radius:6px;
    outline: none;
    text-indent:3px;
    
}
.border
{
 border-radius: .4em;
	-webkit-border-radius: .4em;
	-moz-border-radius: .4em;
	border:1px solid #a1a1a1; 
	padding-bottom:5px;
	
}

#contentSub
{/*background:url(../images/HedderBg.png) repeat-x;*/
	
	
	line-height:1.7;
	/*color:#747474;303030*/ 

	font-family:'Calibri',Arial, Helvetica, sans-serif; font-size:14px; color:#305998;
	font-size: 30px;
	padding-bottom:5px;
	border-bottom:solid 1px #ededec; height:40px;
	
}
#contentSub p
{
	padding: 20px   ;
	line-height:2;
	text-align:justify;
	/*font:Geneva, Arial, Helvetica, sans-serif;*/
	font-family:Arial; font-size:12px; color:#606060;
	
}
/*.contents
{
  padding:0px; /*width:1000px; height:50px; 
   /*font-family:'Calibri', Arial; font-size:30px; color:#333333; 
   /*text-align:left; 
   font-weight:bold; 
}*/
.contents p
{
    margin:0px; padding:5px 5px 5px 0px; 
     font-family: Arial; font-size:12px; color:#707070;
     line-height:2;
	text-align:justify;
     /*font-family:Arial; font-size:12px; color:#606060;*/
}
@font-face
    {
font-family: myFirstFont;

src:url("../fonts/Bimini Normal_0.TTF");
src:url("../fonts/BIMINI__0.TTF");
src: url("../fonts/bimini-bold.ttf");
    
    }
 
.contents h2
{
   padding:0px; /*width:1000px; height:50px; */
   font-family:myFirstFont;
   font-style:normal;
   font-size:24px; color:#305998;
}
.Headding
{
     padding:0px; /*width:1000px; height:50px; */
   font-family:myFirstFont;
   font-style:normal;
   font-size:24px; color:#305998;
}
.Headding2
{
 
	font-family:'Calibri',Arial, Helvetica, sans-serif; font-size:14px; color:#305998;
	font-size: 18px;
	padding-bottom:5px;
	
}

.thumbnail 
{
float:left;
width:155px;
height:70px;
margin:10px;

}
td #ht a:hover
{
    color:Red;
}

.FeaLi { width:auto; height:auto; overflow:hidden;}
.FeaLi ul{ height:auto; overflow:hidden;}
.FeaLi ul li{margin:0px; padding:0px 0px 18px 20px;  background-image:url("../General/Images/button.png"); background-repeat:no-repeat;  font-family:'Calibri', Arial; font-size:14px; line-height:12px; color:#6360b5; text-align:left; list-style:none;}

.SubHead
{
    
	font-family:'Calibri',Arial, Helvetica, sans-serif; font-size:14px; color:#305998;
	font-size: 17px;
	padding-top:3px;
	padding-bottom:3px;
}
.contactUsLabel
{
     font-family: Arial; font-size:12px; color:#707070;
}
.contactUsText
{
    width:290px;
    border:1px solid #999999;
    border-radius:3px;
    -moz-border-radius:3px;
    outline: none;
    text-indent:3px;
    
}
.cntctMultiTextBox
{
    width:285px;
    min-height:90px;
    border:1px solid #999999;
    border-radius:3px;
    -moz-border-radius:3px;
    outline: none;
    text-indent:3px;
    
}
.contactButton
{
    border:1px solid #999999;
    border-radius:3px;
    -moz-border-radius:3px;
    outline: none;
    text-indent:3px;
    width:80px;
    height:30px;
    
}
.contactus
{
 
	font-family:'Calibri',Arial, Helvetica, sans-serif; font-size:14px; color:#305998;
	line-height:2;
	padding-bottom:5px;
	
}
